/*ScianSnap.h
  Eric Pepke
  14 January 1993

  Public stuff for ScianSnap.c
*/

#ifdef PROTO
ObjPtr TakeSnapshot(ObjPtr);
void ApplySnapshot(ObjPtr snapshot);
void InitSnapshots(void);
void KillSnapshots(void);
#else
ObjPtr TakeSnapshot();
void ApplySnapshot();
void InitSnapshots();
void KillSnapshots();
#endif